Temp Projects - Tasks #11500

No need to Check price Below Cost if the item added as Free item

08/24/2023 01:15 PM - Rijas P

Status: Closed Start date: 08/24/2023
Priority: High Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Thanesh,

If an item added as free item in the Sales screen, no need to check whether it's selling below cost [If Client Config enabled "Block

Selling below cost/Price list].

History

#1 - 08/25/2023 10:44 AM - Peer Thanesh
- Status changed from New to Bugzilla Created
- Assignee changed from Peer Thanesh to Dev User

- Priority changed from Urgent to High

https://bugzilla.posibolt.com/show_bug.cgi?id=9883

#2 - 09/21/2023 11:07 AM - Rijas P

- Assignee changed from Dev User to Peer Thanesh

Reminder

#3 - 10/10/2023 08:03 AM - Peer Thanesh
- Assignee changed from Peer Thanesh to MUZAMMIL S

#4 - 12/09/2023 03:25 PM - MUZAMMIL S

- Status changed from Bugzilla Created to Resolved
- Assignee changed from MUZAMMIL S to Rijas P
Rijas,

Hope this issue is fixed.

#5 - 12/21/2023 10:19 AM - Rijas P

- Status changed from Resolved to Closed

Fixed

#6 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
